#
# chrome registration
#

content      org.gnucitizen.websecurify.firefox                 file:chrome/content/
resource     org.gnucitizen.websecurify.firefox                 file:chrome/
locale       org.gnucitizen.websecurify.firefox en-US           file:chrome/locale/en-US/
skin         org.gnucitizen.websecurify.firefox classic/1.0     file:chrome/skin/classic/

content      org.gnucitizen.websecurify.firefox.sites           file:sites/
resource     org.gnucitizen.websecurify.firefox.sites           file:sites/

overlay      chrome://browser/content/browser.xul               chrome://org.gnucitizen.websecurify.firefox/content/ovl/browser.xul

style        chrome://global/content/customizeToolbar.xul       chrome://org.gnucitizen.websecurify.firefox/skin/inc/button.css

#
# xpcom registration
#

component      {9b45ca12-3982-4d8a-b243-a479f84e5072}                     components/WebsecurifyAboutModule.js
contract       @mozilla.org/network/protocol/about;1?what=websecurify     {9b45ca12-3982-4d8a-b243-a479f84e5072}

component      {d341d111-6af2-4330-9202-44179aba7597}                     components/WebsecurifyService.js
contract       @firefox.websecurify.gnucitizen.org/service;1              {d341d111-6af2-4330-9202-44179aba7597}

category       profile-after-change WebsecurifyService                    @firefox.websecurify.gnucitizen.org/service;1
category       profile-before-change WebsecurifyService                   @firefox.websecurify.gnucitizen.org/service;1
